.. Orbit documentation master file, created by
   sphinx-quickstart on Wed Sep 29 16:33:11 2021.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

=================================
Welcome to the documentation demo!
=================================
We hope that you can use this code to make planets orbit the Sun.
Please check the list of :ref:`requirements <mainreq>`
please find information for `topic1`_
and more information on topic2 at `topic2`_



topic1
******
something for topic 1


topic2
------
something for topic 2
Another thing for topic 2

topic3
=========

topic4
------
.. toctree::
   :maxdepth: 2
   :caption: Contents:

   req
   module
   function

Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
